Subject: Re: Borderlinx Login ID - Confidential
From: Subir Chakma <[email-masked]>
To: Elvis George Philip <[email-masked]>
Date: Thu, 6 Nov 2014 13:20:44 +0530 (IST)

I'll check and let you know. 

Regards 
Subir 

----- Original Message ----- 
From: "Elvis George Philip" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, November 6, 2014 1:37:30 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Borderlinx Login ID - Confidential 

Dear Subir sir 

I have encountered with a login error after changing the given password. 

Please find the attached screenshot of the error message. 

Login details are as follows: 

Username: ElvisGP 
Password: Steinadler@777 

With Thanks & Regards, 
Elvis George Philip 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Elvis George Philip" <[email-masked]> 
Sent: Wednesday, November 5, 2014 7:30:00 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Borderlinx Login ID - Confidential 

Hello Elvis, 

Your login ID for cs.borderlinx.com (Borderlinx Backend) 

Username: ElvisGP 
Password: BordelinxEGP34 

 - You may be asked to change password after first login. Keep easy password so you can remember. 

 - If you get any error, do not try more then 2 times to avoid account suspension. Just let me know. 

 - Do NOT make any changes in the backend until my instruction, which should be post training. 

Your Liveperson ID is still pending and will send the details once I have it. 

Regards 
Subir